
Family Care - Bug #586

IBAN field is editable in the researcher step for the rejected transaction.

02/19/2018 11:14 AM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the IBAN field is editable.

Severity: Normal Environment: Production

Category: open/update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the IBAN field should not be editable. Test Case ID:  

Description

steps to reproduce:

1. Reject open file order from the supervisor.

2. loin with the researcher and open the rejected order.

3. navigate to other (بيانات الصرف).

4. observe that the IBAN is editable.

History

#1 - 02/21/2018 10:36 AM - Sewar Tahat

- Status changed from Open to Fixed

#2 - 08/09/2021 12:56 PM - Sewar Tahat

- Assignee changed from Sewar Tahat to Saja Nakhleh

#3 - 10/12/2021 02:01 PM - Saja Nakhleh

- Status changed from Fixed to Closed

verified as the IBAN field is hidden on the rejection step
